RubyGems Navigation menu

modalsettings 1.0.1

Settings container, supporting nested settings

Gemfile
          gem 'modalsettings', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install modalsettings
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,804

For this version 762

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - May 7, 2013 (8.5 KB)
  2. 1.0.0 - April 14, 2012 (8 KB)

Runtime Dependencies: